E-Arogya - Bug #1278

Radiology--when no any status is selected, all the records are showing. When selecting All Status,
no record is showing.

16/09/2024 06:26 PM - Harish Beechani

Status: Closed Start date: 11/09/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 16/09/2024 06:29 PM - Harish Beechani

- Status changed from New to Resolved

#2 - 30/09/2024 03:35 PM - Gautam Kumar

- Status changed from Resolved to Closed
